Tournament:
  name: South Central Washington Regional Tournament
  short name: South Central Regional
  location: Yakima Valley Community College
  state: WA
  level: Regionals
  division: B
  year: 2014
  bids: 4
  bids per school: 2
  start date: 2014-02-22
  end date: 2014-02-22
  awards date: 2014-02-22
Events:
  - name: Anatomy
  - name: Can't Judge a Powder
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Heredity
  - name: Meteorology
  - name: Metric Mastery
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Shock Value
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
  - name: Boomilever
  - name: Helicopters
  - name: Robo-Cross
  - name: Rotor Egg Drop
  - name: Simple Machines
  - name: Sounds of Music
  - name: Wheeled Vehicle
Teams:
  - number: 31
    school: St. Joseph's Catholic School
    city: Kennewick
    state: WA
  - number: 32
    school: East Valley Central Middle School
    city: Yakima
    state: WA
  - number: 16
    school: Highlands Middle School
    suffix: Black
    city: Kennewick
    state: WA
  - number: 47
    school: Highlands Middle School
    suffix: Red
    city: Kennewick
    state: WA
  - number: 50
    school: Franklin Middle School
    suffix: White
    city: Yakima
    state: WA
  - number: 42
    school: West Valley Junior High School
    city: Yakima
    state: WA
  - number: 15
    school: West Valley Middle School
    city: Yakima
    state: WA
  - number: 27
    school: Franklin Middle School
    suffix: Blue
    city: Yakima
    state: WA
  - number: 43
    school: Wilson Middle School
    city: Yakima
    state: WA
  - number: 51
    school: Washington Middle School
    city: Yakima
    state: WA
Placings:
  - team: 31
    event: Anatomy
    place: 3
  - team: 31
    event: Can't Judge a Powder
    place: 1
  - team: 31
    event: Crime Busters
    place: 1
  - team: 31
    event: Disease Detectives
    place: 6
  - team: 31
    event: Dynamic Planet
    place: 1
  - team: 31
    event: Entomology
    place: 5
  - team: 31
    event: Experimental Design
    place: 8
  - team: 31
    event: Heredity
    place: 5
  - team: 31
    event: Meteorology
    place: 3
  - team: 31
    event: Metric Mastery
    place: 9
  - team: 31
    event: Road Scholar
    place: 1
  - team: 31
    event: Rocks and Minerals
    place: 1
  - team: 31
    event: Shock Value
    place: 2
  - team: 31
    event: Solar System
    place: 2
  - team: 31
    event: Water Quality
    place: 4
  - team: 31
    event: Write It Do It
    place: 7
  - team: 31
    event: Boomilever
    place: 4
  - team: 31
    event: Helicopters
    place: 1
  - team: 31
    event: Robo-Cross
    participated: false
  - team: 31
    event: Rotor Egg Drop
    place: 4
  - team: 31
    event: Simple Machines
    place: 2
  - team: 31
    event: Sounds of Music
    place: 5
  - team: 31
    event: Wheeled Vehicle
    place: 1
  - team: 32
    event: Anatomy
    place: 6
  - team: 32
    event: Can't Judge a Powder
    place: 6
  - team: 32
    event: Crime Busters
    place: 7
  - team: 32
    event: Disease Detectives
    place: 4
  - team: 32
    event: Dynamic Planet
    place: 2
  - team: 32
    event: Entomology
    place: 3
  - team: 32
    event: Experimental Design
    place: 3
  - team: 32
    event: Heredity
    place: 7
  - team: 32
    event: Meteorology
    place: 2
  - team: 32
    event: Metric Mastery
    place: 7
  - team: 32
    event: Road Scholar
    place: 3
  - team: 32
    event: Rocks and Minerals
    place: 6
  - team: 32
    event: Shock Value
    place: 3
  - team: 32
    event: Solar System
    place: 6
  - team: 32
    event: Water Quality
    place: 1
  - team: 32
    event: Write It Do It
    place: 1
  - team: 32
    event: Boomilever
    place: 6
  - team: 32
    event: Helicopters
    place: 6
  - team: 32
    event: Robo-Cross
    place: 4
  - team: 32
    event: Rotor Egg Drop
    place: 1
  - team: 32
    event: Simple Machines
    place: 1
  - team: 32
    event: Sounds of Music
    place: 2
  - team: 32
    event: Wheeled Vehicle
    participated: true
  - team: 16
    event: Anatomy
    place: 5
  - team: 16
    event: Can't Judge a Powder
    place: 3
  - team: 16
    event: Crime Busters
    place: 5
  - team: 16
    event: Disease Detectives
    place: 3
  - team: 16
    event: Dynamic Planet
    place: 5
  - team: 16
    event: Entomology
    place: 8
  - team: 16
    event: Experimental Design
    place: 4
  - team: 16
    event: Heredity
    place: 8
  - team: 16
    event: Meteorology
    place: 4
  - team: 16
    event: Metric Mastery
    place: 4
  - team: 16
    event: Road Scholar
    place: 7
  - team: 16
    event: Rocks and Minerals
    place: 3
  - team: 16
    event: Shock Value
    place: 4
  - team: 16
    event: Solar System
    place: 3
  - team: 16
    event: Water Quality
    place: 2
  - team: 16
    event: Write It Do It
    place: 9
  - team: 16
    event: Boomilever
    place: 1
  - team: 16
    event: Helicopters
    place: 2
  - team: 16
    event: Robo-Cross
    place: 1
  - team: 16
    event: Rotor Egg Drop
    place: 2
  - team: 16
    event: Simple Machines
    place: 3
  - team: 16
    event: Sounds of Music
    place: 1
  - team: 16
    event: Wheeled Vehicle
    participated: true
  - team: 47
    event: Anatomy
    place: 4
  - team: 47
    event: Can't Judge a Powder
    place: 7
  - team: 47
    event: Crime Busters
    place: 2
  - team: 47
    event: Disease Detectives
    place: 2
  - team: 47
    event: Dynamic Planet
    place: 7
  - team: 47
    event: Entomology
    place: 6
  - team: 47
    event: Experimental Design
    place: 2
  - team: 47
    event: Heredity
    place: 9
  - team: 47
    event: Meteorology
    place: 5
  - team: 47
    event: Metric Mastery
    place: 6
  - team: 47
    event: Road Scholar
    place: 8
  - team: 47
    event: Rocks and Minerals
    place: 7
  - team: 47
    event: Shock Value
    place: 7
  - team: 47
    event: Solar System
    place: 5
  - team: 47
    event: Water Quality
    place: 5
  - team: 47
    event: Write It Do It
    place: 3
  - team: 47
    event: Boomilever
    place: 5
  - team: 47
    event: Helicopters
    place: 3
  - team: 47
    event: Robo-Cross
    place: 3
  - team: 47
    event: Rotor Egg Drop
    place: 5
  - team: 47
    event: Simple Machines
    place: 5
  - team: 47
    event: Sounds of Music
    place: 4
  - team: 47
    event: Wheeled Vehicle
    place: 2
  - team: 50
    event: Anatomy
    place: 7
  - team: 50
    event: Can't Judge a Powder
    place: 5
  - team: 50
    event: Crime Busters
    place: 3
  - team: 50
    event: Disease Detectives
    place: 7
  - team: 50
    event: Dynamic Planet
    place: 8
  - team: 50
    event: Entomology
    place: 1
  - team: 50
    event: Experimental Design
    place: 6
  - team: 50
    event: Heredity
    place: 4
  - team: 50
    event: Meteorology
    place: 7
  - team: 50
    event: Metric Mastery
    place: 2
  - team: 50
    event: Road Scholar
    place: 2
  - team: 50
    event: Rocks and Minerals
    place: 5
  - team: 50
    event: Shock Value
    place: 1
  - team: 50
    event: Solar System
    place: 7
  - team: 50
    event: Water Quality
    place: 3
  - team: 50
    event: Write It Do It
    place: 2
  - team: 50
    event: Boomilever
    participated: false
  - team: 50
    event: Helicopters
    place: 5
  - team: 50
    event: Robo-Cross
    participated: false
  - team: 50
    event: Rotor Egg Drop
    place: 6
  - team: 50
    event: Simple Machines
    place: 7
  - team: 50
    event: Sounds of Music
    place: 7
  - team: 50
    event: Wheeled Vehicle
    participated: true
  - team: 42
    event: Anatomy
    place: 2
  - team: 42
    event: Can't Judge a Powder
    participated: false
  - team: 42
    event: Crime Busters
    place: 9
  - team: 42
    event: Disease Detectives
    place: 1
  - team: 42
    event: Dynamic Planet
    place: 3
  - team: 42
    event: Entomology
    place: 4
  - team: 42
    event: Experimental Design
    place: 1
  - team: 42
    event: Heredity
    place: 1
  - team: 42
    event: Meteorology
    place: 1
  - team: 42
    event: Metric Mastery
    place: 1
  - team: 42
    event: Road Scholar
    participated: false
  - team: 42
    event: Rocks and Minerals
    place: 2
  - team: 42
    event: Shock Value
    participated: false
  - team: 42
    event: Solar System
    place: 9
  - team: 42
    event: Water Quality
    participated: false
  - team: 42
    event: Write It Do It
    place: 6
  - team: 42
    event: Boomilever
    place: 2
  - team: 42
    event: Helicopters
    participated: false
  - team: 42
    event: Robo-Cross
    participated: false
  - team: 42
    event: Rotor Egg Drop
    participated: false
  - team: 42
    event: Simple Machines
    place: 4
  - team: 42
    event: Sounds of Music
    participated: false
  - team: 42
    event: Wheeled Vehicle
    place: 3
  - team: 15
    event: Anatomy
    place: 1
  - team: 15
    event: Can't Judge a Powder
    participated: false
  - team: 15
    event: Crime Busters
    place: 4
  - team: 15
    event: Disease Detectives
    place: 5
  - team: 15
    event: Dynamic Planet
    place: 4
  - team: 15
    event: Entomology
    place: 7
  - team: 15
    event: Experimental Design
    place: 9
  - team: 15
    event: Heredity
    place: 6
  - team: 15
    event: Meteorology
    place: 6
  - team: 15
    event: Metric Mastery
    place: 3
  - team: 15
    event: Road Scholar
    place: 4
  - team: 15
    event: Rocks and Minerals
    place: 8
  - team: 15
    event: Shock Value
    place: 5
  - team: 15
    event: Solar System
    place: 4
  - team: 15
    event: Water Quality
    participated: false
  - team: 15
    event: Write It Do It
    place: 8
  - team: 15
    event: Boomilever
    place: 3
  - team: 15
    event: Helicopters
    participated: false
  - team: 15
    event: Robo-Cross
    place: 2
  - team: 15
    event: Rotor Egg Drop
    participated: false
  - team: 15
    event: Simple Machines
    place: 6
  - team: 15
    event: Sounds of Music
    place: 3
  - team: 15
    event: Wheeled Vehicle
    participated: false
  - team: 27
    event: Anatomy
    place: 8
  - team: 27
    event: Can't Judge a Powder
    place: 4
  - team: 27
    event: Crime Busters
    place: 8
  - team: 27
    event: Disease Detectives
    place: 8
  - team: 27
    event: Dynamic Planet
    place: 6
  - team: 27
    event: Entomology
    place: 2
  - team: 27
    event: Experimental Design
    place: 7
  - team: 27
    event: Heredity
    place: 3
  - team: 27
    event: Meteorology
    place: 8
  - team: 27
    event: Metric Mastery
    place: 8
  - team: 27
    event: Road Scholar
    place: 6
  - team: 27
    event: Rocks and Minerals
    place: 4
  - team: 27
    event: Shock Value
    place: 6
  - team: 27
    event: Solar System
    place: 8
  - team: 27
    event: Water Quality
    place: 6
  - team: 27
    event: Write It Do It
    place: 5
  - team: 27
    event: Boomilever
    participated: false
  - team: 27
    event: Helicopters
    place: 4
  - team: 27
    event: Robo-Cross
    participated: false
  - team: 27
    event: Rotor Egg Drop
    place: 3
  - team: 27
    event: Simple Machines
    place: 8
  - team: 27
    event: Sounds of Music
    place: 6
  - team: 27
    event: Wheeled Vehicle
    participated: true
  - team: 43
    event: Anatomy
    participated: false
  - team: 43
    event: Can't Judge a Powder
    place: 2
  - team: 43
    event: Crime Busters
    place: 6
  - team: 43
    event: Disease Detectives
    participated: false
  - team: 43
    event: Dynamic Planet
    participated: false
  - team: 43
    event: Entomology
    participated: false
  - team: 43
    event: Experimental Design
    place: 5
  - team: 43
    event: Heredity
    place: 2
  - team: 43
    event: Meteorology
    participated: false
  - team: 43
    event: Metric Mastery
    place: 5
  - team: 43
    event: Road Scholar
    place: 5
  - team: 43
    event: Rocks and Minerals
    participated: false
  - team: 43
    event: Shock Value
    participated: false
  - team: 43
    event: Solar System
    place: 1
  - team: 43
    event: Water Quality
    participated: false
  - team: 43
    event: Write It Do It
    place: 4
  - team: 43
    event: Boomilever
    participated: false
  - team: 43
    event: Helicopters
    participated: false
  - team: 43
    event: Robo-Cross
    participated: false
  - team: 43
    event: Rotor Egg Drop
    participated: false
  - team: 43
    event: Simple Machines
    participated: false
  - team: 43
    event: Sounds of Music
    participated: false
  - team: 43
    event: Wheeled Vehicle
    participated: false
  - team: 51
    event: Anatomy
    participated: false
  - team: 51
    event: Can't Judge a Powder
    participated: false
  - team: 51
    event: Crime Busters
    participated: false
  - team: 51
    event: Disease Detectives
    participated: false
  - team: 51
    event: Dynamic Planet
    participated: false
  - team: 51
    event: Entomology
    participated: false
  - team: 51
    event: Experimental Design
    participated: false
  - team: 51
    event: Heredity
    participated: false
  - team: 51
    event: Meteorology
    participated: false
  - team: 51
    event: Metric Mastery
    participated: false
  - team: 51
    event: Road Scholar
    participated: false
  - team: 51
    event: Rocks and Minerals
    participated: false
  - team: 51
    event: Shock Value
    participated: false
  - team: 51
    event: Solar System
    participated: false
  - team: 51
    event: Water Quality
    participated: false
  - team: 51
    event: Write It Do It
    participated: false
  - team: 51
    event: Boomilever
    participated: false
  - team: 51
    event: Helicopters
    participated: false
  - team: 51
    event: Robo-Cross
    participated: false
  - team: 51
    event: Rotor Egg Drop
    participated: false
  - team: 51
    event: Simple Machines
    participated: false
  - team: 51
    event: Sounds of Music
    participated: false
  - team: 51
    event: Wheeled Vehicle
    participated: false
